Subject: Re: Postgresql on Win9x
From: "S. L." <[email-masked]>
To: "Sushil Kumar" <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Sep 2001 09:02:22 +0200 (MEST)

[...]
> pg_ctl. But when I do a "psql template1", I get
> 
[...]

And if you try "psql -h localhost template1" ?! Maybe your UNIX like sockets
are damaged, and you should switch to INET. If that also fails, it could be
the 7.1.3 version (I didn't upgrade yet) or your cygwin version. If I remeber
well, the first version supporting UNIX sockets was 1.1.8. 

SLao

-- 
Sent through GMX FreeMail - http://www.gmx.net

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/